CVE-2017-5422 log

Source
Severity Low
Remote Yes
Type Denial of service
Description
If a malicious site uses the view-source: protocol in a series within a single hyperlink, it can trigger a non-exploitable browser crash when the hyperlink is selected. This was fixed by no longer making view-source: linkable.
Group Package Affected Fixed Severity Status Ticket
AVG-194 firefox 51.0.1-1 52.0-1 Critical Fixed
Date Advisory Group Package Severity Description
10 Mar 2017 ASA-201703-3 AVG-194 firefox Critical multiple issues
References
https://www.mozilla.org/en-US/security/advisories/mfsa2017-05/#CVE-2017-5422
https://bugzilla.mozilla.org/show_bug.cgi?id=1295002